搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

I need to obtain an older version of firefox.. 4.0 is not compatable with my roboform. i need to uninstall it and reinstall the latest 3. something to get it to work right.

more options

Question I need to obtain an older version of firefox.. 4.0 is not compatable with my roboform. i need to uninstall it and reinstall the latest 3. something to get it to work right. where can i get the older version?

所有回覆 (1)

more options

Get an update from Roboform.